/*.header{*/
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*position: relative;*/
    /*z-index: 0;*/
/*}*/
/*.header img {*/
    /*width: 100%;*/
    /*height: auto;*/
/*}*/
/*.middle{*/
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*border: 1px solid #0000;*/
    /*margin-top: 1.5rem;*/
/*}*/
/*.box{*/
    /*margin: 0px 1rem;*/
    /*text-align: center;*/
/*}*/
/*.title{*/
    /*font-size: 20px;*/
    /*text-align: center;*/
    /*color: #7b7979;*/
    /*padding: 10px 0px;*/
/*}*/
/*.footer-font{*/
    /*font-size: 16px;*/
    /*text-align: center;*/
    /*color: #7b7979;*/
    /*padding: 10px 0px;*/
/*}*/
/*.box img{width: 55%; height: 55%;}*/
.searchmendian{overflow-y: hidden}
body{
    font-size: 24px;
}
.head{
    display: flex;
    align-items: center;
    justify-content: left;
    position: relative;
    z-index: 0;
    padding: 0.15rem 0;
    background: #020202;
}
.head img {
    width: 30%;
    height: auto;
    margin-left: 0.45rem;
}
.title {
    width: 100%;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title h2 {
    text-align: center;
    color: #181818;
    /*font-size: 18px;*/
    font-weight: bold;
}
.titshadow{width: 100%;}
.sys-mid {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.choice-item {
    width: 10rem;
    height: 1.88rem;
}
.choice-item p {
    font-size: 0.4rem;
    color: #595757;
    padding-top: 0.7rem;
    padding-bottom: 0.6rem;
}
.choice-item img {
    width: 70%;
    display: block;
    margin: 0 auto;
}
.noDraw {
    width: 80%;
    height: 5rem;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: .1rem;
    z-index: 1000;
    display: none;
}

.noDrawTip {
    width: 100%;
    height: 70%;
    box-sizing: border-box;
    border-bottom: 1px solid #d1d0d0;
    padding: 0 1rem;
    text-align: center;
    font-size: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #868686;
}

.noDrawHide {
    width: 100%;
    height: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .4rem;
}

.mask {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .65);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}
.actived {
    background-color: #b4b4b4;
    border: none;
}
.submit-btn {
    width: 7rem;
    height: 1rem;
    background-color: #de7033;
    border-radius: 0.1rem;
    border: none;
    color: #fff;
    font-size: 0.45rem;
    margin-top: 0.8rem;
    margin-left: .35rem;
}
.back{width: 0.5rem;
    height: 0.5rem;}
.title1{display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;align-items: center;height: 2rem;}
.bodycheck{
    background-color: #f7f8f8;
}
.mid {
    background-color: #fff;
    height: 8.2rem;
    margin-top: -1.3rem;
}
.middle {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #0000;
    margin-top: 1rem;
}

.middle form {
    margin-top: .7rem;
}
.form-item {
    margin-top: .8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.zb-num1 {
    text-align: center;
    font-size: 0.4rem;
    color: #595757;
}
.zb-num2 {
    display: inline-block;
    border: .016rem solid #dbdbdb;
    margin-left: .4rem;
    width: 5.4rem;
    height: .7rem;
    line-height: .6rem;
    font-size: .4rem;
    border-radius: .09rem;
    padding-left: .2rem;
}
.car-num1 {
    text-align: center;
    font-size: 0.4rem;
    color: #595757;
}
.car-num2 {
    display: inline-block;
    border: .016rem solid #dbdbdb;
    margin-left: .36rem;
    width: 3.06rem;
    height: .7rem;
    line-height: .6rem;
    font-size: .4rem;
    border-radius: .09rem;
    padding-left: .2rem;
}

.submit-btn {
    margin-top: 1.5rem !important;

}

input[type=checkbox] {
    width: 0.41rem;
    height: 0.41rem;
    background-color: #fff;
    -webkit-appearance: none;
    border: 1px solid #c9c9c9;
    border-radius: 2px;
    outline: none;
    vertical-align: middle;
}

.checkBox input[type=checkbox]:checked {
    background: url("../images/checked.png")no-repeat center;
    background-size: cover;
}

.noDraw {
    width: 80%;
    height: 5rem;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: .1rem;
    z-index: 1000;
    display: none;
}

.noDrawTip {
    width: 100%;
    height: 70%;
    box-sizing: border-box;
    border-bottom: 1px solid #d1d0d0;
    padding: 0 1rem;
    text-align: center;
    font-size: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #868686;
}

.noDrawHide {
    width: 100%;
    height: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .4rem;
}

.loading_wrapper {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .7);
    top: 0;
    left: 0;
    display: none;
}

.loading_box {
    width: 2rem;
    height: 2rem;
    border-radius: .2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, .8)
}

.loading_son {
    width: 0.9rem;
    height: 0.9rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: .06rem solid rgba(255, 255, 255, .6);
    border-color: rgba(255, 255, 255, .6) transparent transparent transparent;
    transform: translate(-50%, -50%) rotate(0deg);
    animation: loading 1s infinite;
    transform-origin: center center;
}
@keyframes loading {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}
.toTip {
    text-decoration: underline;
    text-align: center;
    padding: .38rem;
    color: #565455;
    font-size: .4rem;
}
.tit h1 {
    font-size: .4rem;
}

.submit-btn {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: .5rem;
}

.roof-head {
    padding: .29rem .79rem .29rem .84rem;
}

.pravicy {
    box-sizing: border-box;
    padding-top: .50rem;
}

.pravicy_tit {
    font-size: .46rem;
    font-weight: 900;
    color: #ee1a30;
}

.yellow {
    font-weight: 900;
}

.under {
    text-decoration: underline;
}

.partition {
    height: 2px;
    width: 100%;
    background: #898989;
    margin-top: .27rem;
    margin-bottom: .46rem;
    opacity: .5;
}

.pravicy_con {
    width: 90%;
    margin: 0 auto;
    font-size: .18rem;
    /* line-height: .30rem; */
}

.far {
    margin-top: .2rem;
}

.pravicy_con>view>view {
    margin-left: .05rem;
}
.noTab {
    width: 100%;
    height: 1.5rem;
    text-align: center;
    vertical-align: middle;
    line-height: 1.5rem;
    display: none;
}
.noTab p {
    color: #727171;
    font-size: .4rem;
}
.tab {
    background-color: #fff;
    width: 7.3rem;
    margin: 1rem auto 0;
    padding-left: .6rem;
    padding-right: .2rem;
    padding-top: .6rem;
    border-radius: .2rem 0.2rem 0 0;
    box-shadow: 0 -0.05rem 0.03rem 0.05rem #ebecec;
}
.tab-item:not(:last-child) {
    margin-bottom: .1rem;
}
.tab-item h4 {
    font-size: .35rem;
    color: #221e1f;
}
.tab-item p {
    font-size: .33rem;
    color: #898989;
}
.detail {
    display: flex;
    justify-content: center;
    width: 8.15rem;
    height: 1rem;
    margin: 0 auto;
    margin-left: .93rem;
    margin-bottom: 1rem;
    font-size: 0;
    background-color: #de7033;
    border-radius: 0 0 .2rem .2rem;
}
.detail button {
    width: 50%;
    height: 1rem;
    background-color: #de7033;
    font-size: .4rem;
    color: #fff;
    border-radius: 0 0 .2rem .2rem;
    border: none;
    position: relative;
}
#mask {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    display: none;
}
.error {
    width: 100%;
    height: 3rem;
    background-color: #fff;
    padding-top: .5rem;
    border-radius: .3rem .3rem 0 0;
    bottom: 0rem;
    display: none;
    position: fixed;
    z-index: 102;
}
.error div {
    display: flex;
    justify-content: center;
    /* margin-bottom: .4rem; */
    padding-top: .4rem;
    align-items: center;
}
.error div img {
    margin-right: .4rem;
    width: .8rem;
    height: .8rem;
}
.error button {
    width: 100%;
    height: 1.3rem;
    background-color: #fc5c01;
    border: none;
    color: #fff;
    font-size: 0.45rem;
    margin-top: .46rem;
}
.noDraw {
    width: 80%;
    height: 5rem;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: .1rem;
    z-index: 1000;
    display: none;
}
.noDrawTip {
    width: 100%;
    height: 70%;
    box-sizing: border-box;
    border-bottom: 1px solid #d1d0d0;
    padding: 0 1rem;
    text-align: center;
    font-size: .4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #868686;
}
.noDrawHide {
    width: 100%;
    height: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .4rem;
}
.mask {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    display: none;
    z-index: 101;
}
.detail-box{padding: 0px .8rem;}
.list{
    border: 1px solid #e1e2e3;
    padding: 15px 15px;
    border-radius: 8px;
    margin-bottom: 19px;
}
.list-title{
    text-align: left;
    font-size: .4rem;
    font-weight: bolder;
    color: #000;
    padding: 0px 0px 8px 0px;
}
.list-item{
    padding: 0px 0px 5px 0px;
    font-size: .3rem;
    color: #5f5f5f;
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
}
.span-c{
    display: inline-block;
    padding-left: .3rem;
}
.list-table{
    width: 100%;
    font-size: .3rem;
    color: #5f5f5f;
}
.list-table tr{line-height: 28px;}
.list-table tr:first-child{border-bottom: 2px solid #000;}
.tiemoinfo{
    width: 30%;
    display: inline-block;}
.day{
    font-size: .3rem;
    color: #000;
    font-weight: normal !important;
}

.title h3 {
    text-align: center;
    color: #181818;
    /*font-size: 18px;*/
    /*font-weight: bold;*/
}
.pp{
    text-align: left;
    color: #5f5f5f;
    font-size: .3rem;
    line-height: .6rem;
}
.ppt{
    font-size: .4rem !important;
    font-weight: bolder;
    color: #444 !important;
    margin-bottom: 8px;
}
/*查询门店样式*/
.main {
    position: relative;
    height: calc(100% - 0px);
}
.breadcrumb {
    background-color: #323232;
    border-radius: 0;
    list-style: none;
    height: 1rem;
    line-height: 1rem;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.main ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.breadcrumb li {
    float: left;
    color: #fff;
    text-transform: uppercase;
    font-size: .3rem;
    margin-right: 0.2rem;
    position: relative;
}
.breadcrumb li a {
    display: block;
    color: #fff;
}
.main a {
    color: #f5af05;
    text-decoration: none;
    cursor: pointer;
    cursor: hand;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.installer-locator h2 {
    text-align: center;
    font-size: 0.6rem;
    margin-top: 0.2rem;
    margin-bottom: 0.6rem;
}
.installer-locator-filters-wrapper {
    margin-bottom: 20px;
}
.installer-locator-filters {
    margin-bottom: 20px;
}
.installer-locator-filter {
    margin-bottom: 20px;
}
label {
    font-size: .3rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .03em;
    margin-right: 40px;
    margin-bottom: 15px;
    display: none;
}
.installer-locator-select {
    font-size: .4rem;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .03em;
    padding: 0.4rem 0.4rem;
    margin-bottom: 0;
}
select {
    background-image: url("../images/jiantou.svg");
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    display: block;
    border: 2px solid #ebebeb;
    padding: 10px;
    padding-right: 30px;
    margin-bottom: 10px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 90% 50%;
    color: #323232;
    font-size: 1rem;
}
.dealer-locator-dealer-view-wrapper {
    background-color: #fff;
    padding: 5px;
}
.dealer-list-cell-name {
    background-color: #1c1b1b;
    padding: 15px;
    font-size: 0.4rem;
    color: #fff;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.dealer-list-cell-logo img {
    width: 50%;
    padding: 15px;
}
.dealer-list-cell-logo, .dealer-list-cell-address, .dealer-list-cell-info, .dealer-list-cell-image {
    padding: 10px 0;
    text-align: center;
}
img {
    vertical-align: middle;
}
.installer-locator{
    overflow-y: auto;
    height: calc(100% - 64px);
}
.site-wrap{
    height: 100%;
    margin-top: -1px;

}
.hidden {
    display: none!important;
}
html, body{
    height: 100%;
}

@media only screen and (min-width: 768px){
    .installer-locator-select {
        font-size: .32rem;
    }
}

@media only screen and (min-width: 768px) {
    select {
        background-size: 12px;
    }
}
@media only screen and (min-width: 768px){
    .installer-locator-filter {
        margin-bottom: 0;
        float: left;
        width: 50%;
    }
}
@media only screen and (min-width: 768px){
    .installer-locator-select-group {
        padding: 0 10px;
    }
}
@media only screen and (min-width: 768px){
    .dealer-locator-dealer-view-wrapper {
        padding: 0.3rem 40px;
    }
}
@media only screen and (min-width: 768px){
    .dealer-list-cell-content {
        display: flex;
        justify-content: center;
    }
}
@media only screen and (min-width: 768px){
    .dealer-list-cell-logo, .dealer-list-cell-address, .dealer-list-cell-info, .dealer-list-cell-image {
        width: 25%;
    }
}
@media only screen and (min-width: 768px){
    .dealer-list-cell-logo, .dealer-list-cell-address, .dealer-list-cell-info, .dealer-list-cell-image {
        padding: 20px;
    }
}
@media only screen and (min-width: 768px){
    .dealer-list-cell-logo {
        text-align: center;
    }
}
@media only screen and (min-width: 768px){
    .dealer-list-cell-logo, .dealer-list-cell-address, .dealer-list-cell-info, .dealer-list-cell-image {
        border-bottom: 2px solid #ebebeb;
        border-left: 2px solid #ebebeb;
    }

}
@media only screen and (min-width: 768px){
    .dealer-list-cell-logo, .dealer-list-cell-image {
        display: flex;
        justify-content: center;
        align-items: center;
    }

}
@media only screen and (min-width: 768px){
    .dealer-list-cell-logo img {
        width: 100%;
    }
}
@media only screen and (min-width: 992px){
    .installer-locator {
        background: url("../images/locator-background-map-fade.jpg") repeat center #1c1b1b;
    }

}
@media only screen and (min-width: 768px){
    .installer-locator-select-label {
        display: block;
    }
}
@media only screen and (min-width: 992px){
    .installer-locator .container {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media (min-width: 768px){
    .container {
        width: 750px;
    }
}

@media (min-width: 992px){
    .container {
        width: 970px;
    }
}
@media only screen and (min-width: 992px){
    .breadcrumb {
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: transparent;
    }
}
@media only screen and (min-width: 992px){
    .breadcrumb {
        position: absolute;
        z-index: 1;
        top: 0;
        width: 100%;
    }
}
@media only screen and (min-width: 768px){
    .main {
        position: relative;
    }

}
@media only screen and (min-width: 768px){
    .breadcrumb li {
        font-size: .3rem;
        color: #f5af05;
    }
}
@media only screen and (min-width: 768px){
    .breadcrumb li a {
        color: #f5af05;
    }
}
@media only screen and (min-width: 992px){
    .installer-locator h2 {
        color: #fff;
        text-align: center;
        font-size: 0.8rem;
        margin-top: 58px;
        margin-bottom: 60px;
    }
}
@media only screen and (min-width: 992px){
    .installer-locator-filters-wrapper {
        padding-left: 5%;
        padding-right: 5%;
        margin-bottom: 40px;
    }
}
@media only screen and (min-width: 768px){
    .installer-locator-filters {
        margin-bottom: 0;
    }
}
@media only screen and (min-width: 992px){
    .installer-locator-select-label {
        font-size: 14px;
        font-size: .32rem;
        color: #fff;
        margin-bottom: 20px;
    }
}
.clearfix:after{
    clear: both;
    display: table;
    content: " ";
}
@media only screen and (min-width: 992px){
    .dealer-locator-dealer-view-wrapper {
        padding: 10px 70px;
    }
}
@media only screen and (min-width: 992px){
    .site-wrap {
        height: 100%;
        overflow-y: auto;
    }
    .main{   position: relative;
        height: auto;}

}
.installer-locator-locations-wrapper {
    columns: 2;
    background-color: #fff;
    font-size: 0.4rem;
}
.dealer-locator-location-list-cell {
    padding: 5px 0;
}


@media only screen and (min-width: 768px){
    .head img {
        width: 20%;
        height: auto;
        margin-left: 1rem;
    }
}
@media only screen and (min-width: 992px){
    .head img {
        width: 15%;
        height: auto;
        margin-left: 1rem;
    }
}










